.catch {
  padding-top: 30px;
  padding-bottom: 30px;
}
.catch__image {
  margin-right: calc((100vw - 100%) / -2);
  text-align: right;
}
@media screen and (max-width: 768px) {
  .catch__image {
    padding-left: 0;
  }
}
.catch__image img {
  border-radius: 50px 0 0 50px;
}
@media screen and (max-width: 768px) {
  .catch__image img {
    border-radius: 25px 0 0 25px;
  }
}

.company-info {
  padding-top: 45px;
}
.company-info__table {
  width: 100%;
  table-layout: fixed;
}
.company-info__tr:not(:first-child) .company-info__th {
  border-top: 2px solid;
  -o-border-image: linear-gradient(to right, #eb6133, #0075be);
     border-image: linear-gradient(to right, #eb6133, #0075be);
  border-image-slice: 1;
}
.company-info__tr:not(:first-child) .company-info__td {
  border-top: 2px solid #bbc2c9;
}
.company-info__th {
  box-sizing: border-box;
  width: 110px;
  padding: 35px 0;
  text-align: left;
  vertical-align: top;
  font-size: 1.0625rem;
}
@media screen and (max-width: 768px) {
  .company-info__th {
    width: 100px;
    padding: 22px 0;
    font-size: 0.9375rem;
  }
}
.company-info__td {
  padding: 35px 8px 35px 115px;
  text-align: left;
  font-family: "kinto-sans", sans-serif;
  font-size: 1.0625rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .company-info__td {
    padding: 22px 0 22px 33px;
    font-size: 1rem;
  }
}
.company-info__address-wrap {
  display: flex;
  align-items: flex-end;
  gap: 32px;
}
@media screen and (max-width: 768px) {
  .company-info__address-wrap {
    display: block;
  }
}
.company-info__address {
  font-style: normal;
}
.company-info__google-map {
  display: inline-block;
  position: relative;
  height: auto;
  padding: 8px 14px 8px 34px;
  border: 2px solid #0075be;
  border-radius: 50px;
  background-color: #fff;
  font-size: 14px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .company-info__google-map {
    padding: 5px 12px 5px 30px;
    margin-top: 20px;
    font-size: 15px;
  }
}
.company-info__google-map::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 14px;
  transform: translateY(-50%);
  width: 14px;
  height: 20px;
  background: url(../images/company/map-pin.png) center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .company-info__google-map::before {
    left: 12px;
    width: 13px;
    height: 18px;
  }
}

.office-movie {
  background: url(../images/mission/background.png) center top/90% no-repeat;
}
@media screen and (max-width: 768px) {
  .office-movie {
    background: url(../images/common/background-sp.png) center top/508px no-repeat;
  }
}
.office-movie__panel {
  padding: 50px 80px 85px;
  border-radius: 50px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .office-movie__panel {
    padding: 26px 20px 20px;
    border-radius: 30px;
  }
}
.office-movie__title {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media screen and (max-width: 768px) {
  .office-movie__title {
    display: block;
  }
}
.office-movie__sub {
  display: block;
  background-image: linear-gradient(87deg, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-size: 1.75rem;
  font-weight: normal;
}
.office-movie__main {
  padding-left: 24px;
  border-left: 4px solid;
  -o-border-image: linear-gradient(to bottom, #eb6133 30%, #0075be 70%);
     border-image: linear-gradient(to bottom, #eb6133 30%, #0075be 70%);
  border-image-slice: 1;
  font-size: 1.625rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .office-movie__main {
    margin-top: 8px;
    font-size: 1.125rem;
  }
}
.office-movie__movie {
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 56.25%;
  margin-top: 42px;
}
@media screen and (max-width: 768px) {
  .office-movie__movie {
    margin-top: 34px;
  }
}
.office-movie__movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}